### Constructor

# Gtk AnyFilter new

#### Declaration [src]

    GtkAnyFilter*
    gtk_any_filter_new (
      void
    )

#### Description [src]

Creates a new empty “any” filter.

Use `gtk_multi_filter_append()` to add filters to it.

This filter matches an item if any of the filters added to it matches the item. In particular, this means that if no filter has been added to it, the filter matches no item.

#### Return value

Type: `GtkAnyFilter`

A new `GtkAnyFilter`

The caller of the function takes ownership of the data, and is responsible for freeing it.